
body {background-color: #ffffff; margin: 0px;}
input:focus { background-color: yellow;}
a:link {text-decoration: none; color: #000000;}
.bnnrlay8 a:link {text-decoration: none; color: #000099;}
.dropdown-content a:link {color: #ffffff; padding: 7px 8px; text-decoration: none; display: block;}
.dropdown-cert a:link {color: #0000cc; padding: 7px 8px; text-decoration: none; display: block;}
.hdrmenu a:link {text-decoration: none; color: #ffffff; font-size: 11pt; font-family: arial; text-align: center;}
.pglnks a:link {text-decoration: none; color: #0000cc; font-size: 9pt; font-family: arial; text-align: center;}
.submenu a:link {text-decoration: none; color: #0000cc; font-size: 9pt; font-family: arial; text-align: center;}
.toollnk a:link {background-color: #cccccc; font-size: 10pt; font-family: arial; text-align: left; padding: 5px; border-radius: 5px;}
.tsthislnk {text-decoration: underline; color: #000066; font-size: 8pt; font-family: arial; text-align: center;}
.menubutt a:link {text-decoration: none; color: #ffffff;}
a:visited {text-decoration: none; color: #000000;}
.bnnrlay8 a:visited {text-decoration: none; color: #000099;}
.dropdown-content a:visited {text-decoration: none; color: #ffffff;}
.dropdown-cert a:visited {color: #0000cc; text-decoration: none;}
.hdrmenu a:visited {text-decoration: none; color: #ffffff; font-size: 11pt; font-family: arial; text-align: center;}
.menubutt a:visited {text-decoration: none; color: #ffffff;}
.pglnks a:visited {text-decoration: none; color: #0000cc; font-size: 9pt; font-family: arial; text-align: center;}
.submenu a:visited {text-decoration: none; color: #0000cc; font-size: 9pt; font-family: arial; text-align: center;}
.tsthislnk {text-decoration: underline; color: #990066; font-size: 8pt; font-family: arial; text-align: center;}
a:hover {text-decoration: underline; color: #990000;} /*#3399cc;*/
.bnnrlay8 a:hover {text-decoration: underline; color: #000099;}
.dropdown-content a:hover {text-decoration: underline; color: #990000;}
.dropdown-cert a:hover {color: #990000; text-decoration: underline;}
.hdrmenu a:hover {text-decoration: underline; color: #990000; font-size: 11pt; font-family: arial; text-align: center;}
.menubutt a:hover {text-decoration: none; color: #ffffff;}
.pglnks a:hover {text-decoration: underline; color: #cc0000; font-size: 9pt; font-family: arial; text-align: center;}
.submenu a:hover {text-decoration: underline; color: #0000cc; font-size: 9pt; font-family: arial; text-align: center;}
.tsthislnk {text-decoration: underline; color: #990000; font-size: 8pt; font-family: arial; text-align: center;}
a:active {text-decoration: none; color: #000000;}
.bnnrlay8 a:active {text-decoration: none; color: #000099;}
.dropdown-content a:active {text-decoration: none; color: #ffffff;}
.dropdown-cert a:active {color: #0000cc; text-decoration: none;}
.hdrmenu a:active {text-decoration: none; color: #ffffff; font-size: 11pt; font-family: arial; text-align: center;}
.menubutt a:active {text-decoration: none; color: #ffffff;}
.pglnks a:active {text-decoration: none; color: #0000cc; font-size: 9pt; font-family: arial; text-align: center;}
.submenu a:active {text-decoration: none; color: #0000cc; font-size: 9pt; font-family: arial; text-align: center;}
.tsthislnk {text-decoration: underline; color: #000066; font-size: 8pt; font-family: arial; text-align: center;}
#adminpghd {width: 100%;  background-color: #99ccff;}
#bnnr {width: 100%; height: 50; background-color: #ffffff; border-style: solid; border-width: thin;}
#bnnr2 {width: 100%; height: 50; background-color: #ffffff;}
#cntrlmen {font-size: 12pt; font-family: arial; color: #000099; font-weight: 600;}
#conttbl {width: 100%; height: 475; background-color: #ffffff;}
#footer {color: #000000; width: 100%; height: 70; background-color: #1e73be; border-top: thin solid #000099; border-bottom: thin solid #000099;}
#logtbl {width:350px; height:200px; background-color: #ffffff; font-size: 8pt; border-style: solid; border-radius: 5px;}
#loginpg {width: 50%; height:450;}
#maint {width: 100%; height: 450; background-color: #FFFFFF;}
#fullemptable {font-size: 8pt; font-family: arial;}
#fulldatadisplay {width: 100%; font-size: 9pt; font-family: arial;}
#memberpghd {width: 100%;  background-color: #99ccff;}
#memhdrmen { background-color: #1e73be; text-align: center; padding: 3px; border-radius: 5px;} /*a2bf54*/
#memmentbl {width: 150; height: 500; color: #1e73be; background:linear-gradient(#5CAA03, #cccccc, #ffffff); border: thin solid #1e73be;} /*66ac00*/
#parprotbl {border: thin solid #1e73be;}
#pbcd {text-decoration: none; color: #ffffff; font-size: 10pt; font-family: arial; text-align: center;  background-color: #1e73be; padding: 10px;}
#pbck {text-decoration: none; color: #ffffff; font-size: 10pt; font-family: arial; text-align: center;  background-color: #1e73be; padding: 10px;}
#pr1:hover { background-color: #ff9900; text-align: left; color: #000000;}
#pr2:hover { background-color: #ff9900; text-align: left; color: #000000;}
#pr3:hover { background-color: #ff9900; text-align: left; color: #000000;}
#pr4:hover { background-color: #ff9900; text-align: left; color: #000000;}
#regtbl { background-color: #1ebe69; border-style: solid; border-width: thin;}
#savtbl { color: #996633; background-color: #FFFFFF;}
#showemptable {width: 90%;}
#tstgentbl {width: 650; height: 500; position: relative; color: #000099; background-color: #FFFFFF; border-style: solid; border-width: thin;}
#fndvwtbl { width: 900; height: 500; position: relative; color: #000099; background-color: #FFFFFF; border-style: solid; border-width: thin;}
#vertmenu {width: 12.5%; height: 100%; background-color: white;}

.adlbl {font-size: 10pt; font-weight: 600; font-family: arial; text-decoration: underline; text-align: left;}
.addat {font-size: 9pt; font-family: arial; text-align: left;}
.bnnrlay1 {width: 12.5%; height: 25px; font-size: 68pt; font-family: arial; background-color: #ffffff;}
.bnnrlay2 {width: 12.5%; height: 100%; font-size: 68pt; font-family: arial; background-color: #0000FF;}
.bnnrlay3 {width: 12.5%; height: 100%; font-size: 20pt; font-family: arial; background-color: #0000CC;}
.bnnrlay4 {width: 12.5%; height: 100%; font-size: 28pt; font-family: arial; background-color: #ffffff;}
.bnnrlay5 {width: 12.5%; height: 100%; background-color: #ffffff;}
.bnnrlay6 {width: 12.5%; height: 100%; background-color: #ffffff; font-size: 8pt;text-align: center; position: relative; top:-50;}
.bnnrlay7 {width: 12.5%; height: 100%; background-color: #ffffff; color: #000000; font-weight: 600;}
.bnnrlay8 {width: 12.5%; height: 100%; background-color: #ffffff; font-size: 18pt; font-family: arial; color: #000099; text-align: right;}
.actioncenter {height: 500px; margin: 0px; padding: 0px; background-color: #E0E0E0;}
.aqualnkcon {color: white; font-size: 9pt; font-family: arial; background-color: #ccf2ff; border: thin solid #1e73be; text-align: center; border-radius: 5px; }
.bannerbusinessname {font-size: 30pt;}
.bannerlead {text-align: right; font-size: 12pt;}
.bannersubsript {font-size: 8pt; font-family: arial; text-align: right;}
.bluelnkcon {color: white; font-size: 9pt; font-family: arial; background-color: #66cccc; border: thin solid #1e73be; text-align: center; border-radius: 5px; }
.certbutt {font-size: 7pt; font-family: arial; text-align: center; padding: 10px; background-color: #cccccc; }
.crtcnt {width: 200; font-size: 11pt; font-family: arial; font-weight: 600; color: #000000; text-align: center; border: thin solid #1e73be; background-color: #61a397;}
.contactpglbl {text-align:right; font-size: 16pt; font-weight: 600;}
.copyr {font-size: 8pt; font-family: arial; text-align: left; color: #000000;}
.dispTable {width: 80%; height: 100%; border-style: solid;}
.dropdown {color: #ffffff; position: relative; display: inline-block;}
.dropdownc {color: #0000cc; position: relative; display: inline-block;}
.dropdown-content {display: none; position: absolute; background-color: #1e73be;
  min-width: 120px; box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2); z-index: 1;}
.dropdown-cert {display: none; position: absolute; background-color: #cccccc;
  min-width: 120px; box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2); z-index: 1;}
.dropdown:hover .dropdown-content {display: block;}
.dropdown:hover .dropbtn {background-color: #1e73be;}
.dropdownc:hover .dropdown-cert {display: block;}
.dropdownc:hover .dropbtn {background-color: #cccccc;}
.editbutton {font-size: 8pt;}
.empedbttn {font-size: 8pt;}
.employeedataform {width:100%; height:100%;}
.errormsg {background-color: red;}
.onlregfac {font-size: 26pt; font-weight: 600}
.fndpglbl {font-size: 26pt; font-weight: 600; font-family: courier, verdana; text-align: center;}
.footerlinks {color: white; text-align: center; font-size: 8pt; font-family: arial; width: 25%;}
.goldlnkcon {color: white; font-size: 14pt; font-family: arial; background-color: #e5b513; border: thin solid #800000; text-align: center; border-radius: 5px; padding: 15;}
.greenlnkcon {color: white; font-size: 9pt; font-family: arial; background-color: #1ebe69; border: thin solid green; text-align: center; border-radius: 5px; padding: 15;}
.indaddr {font-size: 9pt; font-family: arial, verdana; text-align: center;}
.indclsstbl {font-size: 12pt; text-align: center;}
.indclsstyp {font-size: 12pt; font-weight: 600; text-align: center; text-decoration: underline;}
.inddsptblg {border: thin solid #1e73be; background-color: #81ce73; border-radius: 5px;}
.inddsptblw {border: thin solid #1e73be; background-color: #ffffff;}
.logerr {color: #FF0000; text-align: center;  font-size: 8pt;}
.lstdisp {font-size: 10pt; font-family: arial, verdana; text-align: center; text-decoration: underline;}
.lstdispelement {font-size: 8pt; font-family: arial, verdana;}
.lstdispelementwd {font-size: 8pt; font-family: arial, verdana; text-align: center;}
.mempglogo {font-size: 42pt; font-weight: 600; font-family: courier, verdana; text-align: center;}
.mempglbl {font-size: 36pt; font-weight: 600; font-family: arial, verdana; text-align: center;}
.mempgnme {font-size: 16pt; color:#000099; font-family: arial, verdana; text-align: center;}
.menubutt {font-size: 12pt; color:#ffffff; background-color: #1e73be; border: thin solid #1e73be; border-radius: 10px; text-align: center;}
.menuitm {font-size: 20pt; color:#000000; font-family: arial, verdana; text-align: center;}
.menurow { text-align: center; border-top: thin solid #000099; border-bottom: thin solid #00009; background-color: #99ccff;}
.nbnnrlay {background-color: #333399; font-size: 18pt; font-family: arial; color: #000000; text-align: center;}
.notetxt { text-align: center; font-size: 8pt; font-family: arial; color:#990000;}
.onlregprc { font-size: 16pt; font-family: arial; color:#009900; }
.onlregtxt { font-size: 16pt; font-family: arial; color:#1e73be; }

.pghead { text-align: center; text-decoration: underline; font-size: 16pt; font-family: arial;}
.prodatrow { border-top: thin solid #000099;}
.profdat { font-size: 9pt; font-family: arial; text-align: center; border-top: thin solid #000099; padding: 2pt;}
.profdats { font-size: 9pt; font-family: arial; text-align: left;}
.profident { font-size: 9pt; font-family: arial; font-weight: 600; text-align: right;}
.profidentL { color: #000099; font-size: 12pt; font-family: arial; font-weight: 600; text-align: center;}
.profpglbl {font-size: 20pt; font-weight: 600; font-family: arial, verdana; text-align: center;}
.hmlnk {width: 12.5%; font-size: 8pt; font-family: arial; text-align: center;}
.vmlnk {width: 12.5%; font-size: 9pt; font-family: arial; text-align: center; border-style: solid; border-width: thin;}
.ratebx { font-size: 9pt; border-bottom: 2px solid black;}
.regthks { color:#ffffff; background-color: #1e73be; border: thin solid #1e73be; border-radius: 10px; text-align: center;}
.smprovtxt { color:#ffffff; background-color: #1e73be; border: thin solid #1e73be; border-radius: 10px;}
.spacerow {font-size: 2pt;}
.sideR { width: 15%; background-color: #ffffff;}
.sideL { width: 15%; background-color: #ffffff;}
.stattxt {font-size: 12pt; text-align:justify;  font-family: arial;}
.submenu {font-size: 9pt; font-family: arial; text-align: center;}
.trnmssg {color: #990000; font-size: 9pt;  font-family: arial; text-align: center; border: 2px solid #990000; padding: 5px;}
.trnsubtxt {font-size: 8pt; font-family: arial; text-align: center;}
.trntblsq { text-align: left; border-style: solid; border-width: thin;}
.tstlnkhdrs {font-size: 9pt; font-family: arial; text-align: center;}
.wmenurow {text-align: center; border-top: thin solid #000099; border-bottom: thin solid #00009;}

.xzy {background-image: url('image/instructor.jpg');}